Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:24:09 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sk mostak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sk mostak Bot:  Hi Sk Mostak ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279064739 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572369272 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sk ,  Th
 ank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sk Mostak ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279064739 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may tak
 e longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 AM, 08th Mar                     sk mostak                    how many time you need?           11:07 AM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           11:07 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           11:07 AM, 08th Mar                     sk mostak                    6279064739 find attached this number           11:08 AM, 08th Mar                     sk mostak                    i want to know what is the status?           11:08 AM, 08th Mar                     sk mostak                    already finished delivery date           11:09 AM, 08th Mar                     sk mostak                    no updates           11:09 AM, 08th Mar                   krishan                   i'll be happy to help you     
       11:09 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:09 AM, 08th Mar                     sk mostak                    okay           11:09 AM, 08th Mar                   krishan                   as we have checked due to some technical issue order has not shipped yet           11:10 AM, 08th Mar                   krishan                   that's why you did not get any update           11:10 AM, 08th Mar                   krishan                   we will have to escalate this issue to concern team           11:11 AM, 08th Mar                     sk mostak                    but before i sended email           11:11 AM, 08th Mar                     sk mostak                    i want to know your company send or not?           11:12 AM, 08th Mar                     sk mostak                    this shipping           11:12 AM, 08th Mar                     sk mostak                    ?           11:1
 2 AM, 08th Mar                     sk mostak                    hello           11:13 AM, 08th Mar                     sk mostak                    hello           11:14 AM, 08th Mar                     sk mostak                    when you solve this issue?           11:14 AM, 08th Mar                     sk mostak                    you can?           11:14 AM, 08th Mar                   krishan                   allow us some we are forwarding your concern to our team and will resolve the concern soon .           11:18 AM, 08th Mar                   krishan                   and will  update you           11:18 AM, 08th Mar                     sk mostak                    if today update okay           11:19 AM, 08th Mar                     sk mostak                    if today not update please cancel my order           11:19 AM, 08th Mar                     sk mostak                    thank you           11:19 AM, 08th Mar                   krishan                   It was a p
 leasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208363